# PhasicFlow: src/phasicFlow/globals/vocabs.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

vocabs.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Variables

const char *const | settingsFolder__ = "settings"
const char *const | settingsRepository__ = "settings"
const char *const | caseSetupFolder__ = "caseSetup"
const char *const | caseSetupRepository__ = "caseSetup"
const char *const | geometryFolder__ = "geometry"
const char *const | geometryRepository_ = "geometry"
const char *const | integrationRepository__ = "integration"
const char *const | integrationFolder__ = "integration"
const char *const | settingsFile__ = "settingsDict"
const char *const | domainFile__ = "domainDict"
const char *const | insertionFile__ = "particleInsertion"
const char *const | shapeFile__ = "shapes"
const char *const | pointStructureFile__ = "pStructure"
const char *const | triSurfaceFile__ = "triSurface"
const char *const | createParticles__ = "createParticles"
const char *const | motionModelFile__ = "motionModel"
const char *const | contactSearchFile__ = "contactSearch"
const char *const | propertyFile__ = "interaction"
const char *const | interactionFile__ = "interaction"
const char *const | postprocessFile__ = "postprocessDict"
const char *const | uniform__ = "uniform"
const char *const | nonUniform__ = "nonUniform"